<?php
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
require_once("../inclusos/verifica_inject.php");	

if(isset($_GET['term']))
{
$q = $_GET['term'];
$buscar = str_replace(" ","%",$q);

$sql = mysql_query("SELECT * FROM servicos WHERE titulo LIKE  '%".$buscar."%'", $conexao) or die(mysql_error());

	while ($row = mysql_fetch_array($sql)) {
		$data[] = array(
			'label' => utf8_encode($row['titulo']),
			'titulo' => utf8_encode($row['titulo']),
			'valorvenda' => $row['valorvenda'],			
			'idservico' => $row['idservico'],
		);
    }
echo json_encode($data);
}

?>